CONNECT TO <database> USER <db2admin> USING <db2admin_pwd>;

-- 4000 * 4K = 16M
-- Increase the SIZE parameter per sizing analysis.
CREATE BUFFERPOOL <user>_4k_bp
	SIZE 4000
	PAGESIZE 4K;

-- 2000 * 16K = 32M
-- Increase the SIZE parameter per sizing analysis.
CREATE BUFFERPOOL <user>_16k_bp
	SIZE 2000
	PAGESIZE 16K;

-- 600 * 32K = 20M
-- Increase the SIZE parameter per sizing analysis.
CREATE BUFFERPOOL <user>_32k_bp
	SIZE 600
	PAGESIZE 32K;

-- List database bufferpools
select * from syscat.bufferpools;

TERMINATE;
